body 
{
 font-family: Arial, Helvetica, sans-serif;
 font-size:12px;
 background-color:#ffffff;
 text-align:center;
}

h1 {font-size:18px;color:#000000;margin:0px;}
h2 {font-size:13px;color:#000000;}
h3 {font-size:14px;color:#000000;}
p {
	margin-top:0px;
	margin-right: 5px;
	margin-left: 5px;
}

/*#content p{
	color: #000000;
	font-size: 12px;
	line-height: normal;
	padding-left: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding-right: 4px;
	white-space: normal;
}*/



/* FÞr Quellcode-Beispiele im Text */
code
{
 font-size:14px;
 color:#0000cc;
}

/* Der Kasten mit dem Quellcode */
pre
{
 font-size:14px;
 color:#0000cc;
 padding:5px;
}

a:link, a:visited, a:active,  a:hover
{ 
  text-decoration:none;
  color:#000000;
  font-size:12px;
}

a:active, a:hover
{ 
  color:#000000;
}


/* Das MenÞ */

 #navcontainer ul {
 margin-left: 0px;
 padding-left: 0px;
 }
 #navlist
 {
	margin: 0;
	border-bottom: 1px dotted #000;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
 }

 #navlist ul, #navlist li
 {
 margin: 0;
 padding: 0;
 display: inline;
 list-style-type: none;
 }

 #navlist a:link, #navlist a:visited
 {
	float: left;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #000;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 4px;
	margin-left: 5px;
 }

 #navlist a:link #current, #navlist a:visited#current, #navlist a:hover
 {
 border-bottom: 4px solid #000;
 padding-bottom: 2px;
 background: transparent;
 color: #000;
 }

 #navlist a:hover { color: #000000; }

/* Das DEMO Menue */

 #navcontainer2 ul {
	margin-left: 0px;
	padding-left: 0px;
	/*padding-top: -10;*/
 }
 
 #navlist2
 {
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	/*padding-bottom: 20px;*/
	border-bottom-color: #000;
 }

 #navlist2 ul, #navlist2 li
 {
 margin: 0;
 padding: 0;
 display: inline;
 list-style-type: none;
 }

 #navlist2 a:link, #navlist2 a:visited
 {
	float: left;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #000;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-top: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	 border-left: 4px solid #999;
 border-right: 4px solid #999;
  border-top: 1px solid #f90;
  border-bottom: 1px solid #f90;
 }

 #navlist2 a:link #current2, #navlist2 a:visited#current2, #navlist2 a:hover
 {
 border-left: 4px solid #f90;
 border-right: 4px solid #f90;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
 /*margin-top: 4px;*/
 /*padding-bottom: 2px;*/
 background: transparent;
 color: #000;
 }

 #navlist2 a:hover { color: #000000; }

 span.gruen {color: #009900}
 span.gelb {color: #FFCC00}
 span.blau {color: #003399}
 span.rot {color: #FF0000}

 span.rot10pxB {color: #FF0000 ;font-size: 10px; font-weight: bold;}
  span.gruen10pxB {color: #009900 ;font-size: 10px; font-weight: bold;}
/* Die Titelzeile */
#title {
	height:100px;
	padding-left:10px;
	padding:10px;
	text-align:left;
	background-color:#ffffff;
	width: auto;
}



/* Der Inhalt */
#content {
	background-color:#f5f5f5;
	padding:5px;
	color:#000000;
	border: none;
	text-align: left;
}
#foot {
	background: #f5f5f5;
	font-family:Verdana;
	font-size:10px;
	text-align:center;
	padding: 3px;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-top-color: #000000;
	}
	
#foot a:link,#foot a:visited,#foot a:active,#foot a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration:none;
    color:#000000;
}
.dottetLinie {

	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-top-color: #000;
	}
	

/* alles, was klein erscheinen soll, Standard: 10px; */
.little			{
	font-size : 10px;
}
/* Button mit gepunkteter Linie*/
.Button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border: 1px dotted;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size: 10px;
}
/* schwarzer hintergrund mit gelber schrift*/
.BGblackFTyellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFF00;
	background-color: #000000;
}
.BGblackFTyellow12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	background-color: #000000;
}
.underline {
	text-decoration: underline;
}
.BGyellowFTblack12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFF00;
}
.BGyellowFTblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFF00;
}
.box1 {
	height: auto;
	width: 650px;
	position: relative;
	left: 73px;
	top: 269px;
}
.designcode {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
.durchgestrichen {
	text-decoration: line-through;
	font-size: 10px;
}
